cain(1)

NAME
cain - stochastic and deterministic simulations of chemical reactions

SYNOPSIS
cain

DESCRIPTION
This manual page explains the cain program.

cain is a software application for stochastic and deterministic simulations of chemical reactions.

OPTIONS
There are no command line options yet

SEE ALSO

/usr/share/cain/doc/help
    help files, also accessible via the cain gui

/usr/share/doc/cain/examples
    a lot of examples

See also the documentation on the webpage at

<http://www.cacr.caltech.edu/~sean/cain/>